RC4, SSLv3, and TLSv1.0 are disabled by default in View components. If you need to reenable RC4, SSLv3, or TLSv1.0 on a remote desktop, see "Older Protocols and Ciphers Disabled in View" in the View Security document.

For complete information about the security features of View Agent, Horizon Agent, and Horizon Client, see the Horizon Client and Agent Security document.